## python-msoffcrypto-tool 4.10.1

=== debian/changelog ===
python-msoffcrypto-tool (4.10.1-2) unstable; urgency=medium

  * Source upload needed for testing migration.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Jan 2020 13:46:55 +0100

python-msoffcrypto-tool (4.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #947988)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 Jan 2020 03:01:55 +0100
