=== debian/control ===
Source: python-msoffcrypto-tool
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-olefile,
               python3-cryptography
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/debian/python-msoffcrypto-tool.git
Vcs-Browser: https://salsa.debian.org/debian/python-msoffcrypto-tool
Homepage: https://github.com/nolze/msoffcrypto-tool

Package: python3-msoffcrypto-tool
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python tool and library for decrypting MS Office files
 msoffcrypto-tool (formerly ms-offcrypto-tool) is a Python tool and library
 for decrypting encrypted MS Office files with password, intermediate key,
 or private key which generated its escrow key.
