## python-msoffcrypto-tool 4.10.2

=== debian/changelog ===
python-msoffcrypto-tool (4.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Apr 2020 21:41:48 +0200
