## python-msoffcrypto-tool 4.11.0

=== debian/changelog ===
python-msoffcrypto-tool (4.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Add Rules-Requires-Root: no.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 06 Sep 2020 11:22:35 +0200
