=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

build3vers := $(shell py3versions -sv)
export PYBUILD_NAME = msoffcrypto-tool

%:
	dh $@ --with python3 --buildsystem=pybuild
