=== debian/watch ===
version=4
https://pypi.debian.net/msoffcrypto-tool/msoffcrypto-tool-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
