## python-msoffcrypto-tool 5.0.0

=== debian/changelog ===
python-msoffcrypto-tool (5.0.0-4) unstable; urgency=medium

  * Write autopkgtest for commandline tool.
  * Bump copyright date for debian directory.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 15 Feb 2025 18:59:21 +0100

python-msoffcrypto-tool (5.0.0-3) unstable; urgency=medium

   * Packaging update
   * Standards-Version: 4.6.2 (routine-update)
   * Testsuite: autopkgtest-pkg-python (routine-update)
   * Add salsa-ci file (routine-update)
   * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
   * Add missing build-dependency on python3-poetry-core.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 15 Feb 2025 18:41:01 +0100

python-msoffcrypto-tool (5.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix debian/watch for new PyPi policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 15:18:44 +0100

python-msoffcrypto-tool (5.0.0-2) unstable; urgency=medium

  * Remove runtime dependency on python3-pkg-resources.
    Closes: #1083667
  * Bump copyright date for debian/ directory.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 08 Oct 2024 11:05:16 +0200

python-msoffcrypto-tool (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Jan 2022 10:00:34 +0100

python-msoffcrypto-tool (4.12.0-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 18 Aug 2021 09:37:35 +0200

python-msoffcrypto-tool (4.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Add new B-D on python3-pkg-resources.
  * Fix clean target.
  * Do not try to run tests any longer, upstream removed them.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Jun 2021 14:14:18 +0200
