=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                python3-all,
                python3-setuptools,
                python3-olefile,
-               python3-cryptography
-Standards-Version: 4.5.0
+               python3-cryptography,
+               python3-poetry-core
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-msoffcrypto-tool.git
 Vcs-Browser: https://salsa.debian.org/debian/python-msoffcrypto-tool
@@ -17,7 +18,8 @@
 Package: python3-msoffcrypto-tool
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-pkg-resources
 Description: Python tool and library for decrypting MS Office files
  msoffcrypto-tool (formerly ms-offcrypto-tool) is a Python tool and library
  for decrypting encrypted MS Office files with password, intermediate key,
