=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,10 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf .pytest_cache
+
+override_dh_auto_test:
+	# pass
