## python-msoffcrypto-tool 5.4.2

=== debian/changelog ===
python-msoffcrypto-tool (5.4.2-2) unstable; urgency=medium

  * Add lintian overrides.
  * Remove unnecessary runtime dependency on python3-pkg-resources.
    Closes: #1120031
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 04 Nov 2025 11:07:47 +0100

python-msoffcrypto-tool (5.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Add missing build-dependency on pybuild-plugin-pyproject.
  * Extend d/copyright with additional license information.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 06 Mar 2025 11:36:50 +0100
