=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                python3-setuptools,
                python3-olefile,
                python3-cryptography,
-               python3-poetry-core
-Standards-Version: 4.6.2
+               python3-poetry-core,
+               pybuild-plugin-pyproject
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-msoffcrypto-tool.git
 Vcs-Browser: https://salsa.debian.org/debian/python-msoffcrypto-tool
@@ -18,8 +19,7 @@
 Package: python3-msoffcrypto-tool
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends},
-         python3-pkg-resources
+         ${misc:Depends}
 Description: Python tool and library for decrypting MS Office files
  msoffcrypto-tool (formerly ms-offcrypto-tool) is a Python tool and library
  for decrypting encrypted MS Office files with password, intermediate key,
