=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,9 @@
 	dh_auto_clean
 	rm -rf .pytest_cache
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/python3-msoffcrypto-tool/ -name 'NOTICE.txt' -delete
+
 override_dh_auto_test:
 	# pass
