## python-msoffcrypto-tool 6.0.0

=== debian/changelog ===
python-msoffcrypto-tool (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump copyright date for debian directory.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jan 2026 22:35:37 +0100
