=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-cryptography,
                python3-poetry-core,
                pybuild-plugin-pyproject
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-msoffcrypto-tool.git
 Vcs-Browser: https://salsa.debian.org/debian/python-msoffcrypto-tool
